# ===================================
# Filter Scope Definitions
# ===================================

scopes:
    title:
        label: Title Search
        type: text
        modelClass: Tps\Shops\Models\Shop
        scope: FilterName

